​

Retrieve card external links

GET
https://example.kaiten.ru/api/latest/cards/{card_id}/external-links
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
url

string

Url
updated

string

Last update timestamp
created

string

Create date
id

integer

Card external link id
description

string

Card external link description
card_id

integer

Card id
external_link_id

integer

Card external link id
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/external-links' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!